/*------------------------------Background images-------------------------*/
#gal1{background-image:url(../images/1024/gallery-villa-mayana-costarica-1.jpg);}
#gal2{background-image:url(../images/1024/gallery-villa-mayana-costarica-2.jpg);}
#gal3{background-image:url(../images/1024/gallery-villa-mayana-costarica-3.jpg);}
#gal4{background-image:url(../images/1024/gallery-villa-mayana-costarica-4.jpg);}
#gal5{background-image:url(../images/1024/gallery-villa-mayana-costarica-5.jpg);}
#gal6{background-image:url(../images/1024/gallery-villa-mayana-costarica-6.jpg);}
#gal7{background-image:url(../images/1024/gallery-villa-mayana-costarica-7.jpg);}
#gal8{background-image:url(../images/1024/gallery-villa-mayana-costarica-8.jpg);}
#gal9{background-image:url(../images/1024/gallery-villa-mayana-costarica-9.jpg);}
#gal10{background-image:url(../images/1024/gallery-villa-mayana-costarica-10.jpg);}
#gal11{background-image:url(../images/1024/gallery-villa-mayana-costarica-11.jpg);}
#gal12{background-image:url(../images/1024/gallery-villa-mayana-costarica-12.jpg);}
#gal13{background-image:url(../images/1024/gallery-villa-mayana-costarica-13.jpg);}
#gal14{background-image:url(../images/1024/gallery-villa-mayana-costarica-14.jpg);}
#gal15{background-image:url(../images/1024/gallery-villa-mayana-costarica-15.jpg);}
@media all and (min-width:1280px) {
	#gal1{background-image:url(../images/1600/gallery-villa-mayana-costarica-1.jpg);}
	#gal2{background-image:url(../images/1600/gallery-villa-mayana-costarica-2.jpg);}
	#gal3{background-image:url(../images/1600/gallery-villa-mayana-costarica-3.jpg);}
	#gal4{background-image:url(../images/1600/gallery-villa-mayana-costarica-4.jpg);}
	#gal5{background-image:url(../images/1600/gallery-villa-mayana-costarica-5.jpg);}
	#gal6{background-image:url(../images/1600/gallery-villa-mayana-costarica-6.jpg);}
	#gal7{background-image:url(../images/1600/gallery-villa-mayana-costarica-7.jpg);}
	#gal8{background-image:url(../images/1600/gallery-villa-mayana-costarica-8.jpg);}
	#gal9{background-image:url(../images/1600/gallery-villa-mayana-costarica-9.jpg);}
	#gal10{background-image:url(../images/1600/gallery-villa-mayana-costarica-10.jpg);}
	#gal11{background-image:url(../images/1600/gallery-villa-mayana-costarica-11.jpg);}
	#gal12{background-image:url(../images/1600/gallery-villa-mayana-costarica-12.jpg);}
	#gal13{background-image:url(../images/1600/gallery-villa-mayana-costarica-13.jpg);}
	#gal14{background-image:url(../images/1600/gallery-villa-mayana-costarica-14.jpg);}
	#gal15{background-image:url(../images/1600/gallery-villa-mayana-costarica-15.jpg);}
}
@media all and (min-width:1920px) {
	#gal1{background-image:url(../images/2500/gallery-villa-mayana-costarica-1.jpg);}
	#gal2{background-image:url(../images/2500/gallery-villa-mayana-costarica-2.jpg);}
	#gal3{background-image:url(../images/2500/gallery-villa-mayana-costarica-3.jpg);}
	#gal4{background-image:url(../images/2500/gallery-villa-mayana-costarica-4.jpg);}
	#gal5{background-image:url(../images/2500/gallery-villa-mayana-costarica-5.jpg);}
	#gal6{background-image:url(../images/2500/gallery-villa-mayana-costarica-6.jpg);}
	#gal7{background-image:url(../images/2500/gallery-villa-mayana-costarica-7.jpg);}
	#gal8{background-image:url(../images/2500/gallery-villa-mayana-costarica-8.jpg);}
	#gal9{background-image:url(../images/2500/gallery-villa-mayana-costarica-9.jpg);}
	#gal10{background-image:url(../images/2500/gallery-villa-mayana-costarica-10.jpg);}
	#gal11{background-image:url(../images/2500/gallery-villa-mayana-costarica-11.jpg);}
	#gal12{background-image:url(../images/2500/gallery-villa-mayana-costarica-12.jpg);}
	#gal13{background-image:url(../images/2500/gallery-villa-mayana-costarica-13.jpg);}
	#gal14{background-image:url(../images/2500/gallery-villa-mayana-costarica-14.jpg);}
	#gal15{background-image:url(../images/2500/gallery-villa-mayana-costarica-15.jpg);}
}